/* Information company */
"InformationBanner_LabelTitle" = "Ukraina ir mūsu mājas, un tai ir vajadzīga visa palīdzība, ko tā var saņemt";
"InformationBanner_ButtonTitle" = "Stāviet kopā ar Ukrainu";

/* Survey */
"SurveyBanner_LabelTitle" = "Jūsu viedoklis ir svarīgs! Lūdzu, piedalieties ātrajā aptaujā, lai palīdzētu veidot Unarchiver nākotni.";
"SurveyBanner_ButtonTitle" = "Pievienoties aptaujai";
